@charset "utf-8";

/* ---------------------------------------------------------------- */

/* お問い合わせ(contact/index.html) */

/* ---------------------------------------------------------------- */


table.form-input {
	font-size: 96%;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	line-height: 150%;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #dddddd;
	border-right-color: #dddddd;
	margin-top: 10px;
}
table.form-input th {
	width: 30%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #dddddd;
	background-color: #f5f5f5;
}
table.form-input td {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	border-left-width: 3px;
	border-left-style: double;
	border-left-color: #dddddd;
}

table.form-input img {
	vertical-align: middle;
	margin-left: 5px;
}

/* ---------------------------------------------------------------- */

/*  */

/* ---------------------------------------------------------------- */


